Docs
Get
GET /departments/{departmentId}
GET
/departments/{departmentId}Returns one department with its id, organization id and name. Needs the organization departments read permission or the department read permission. Use Organizations_GetDepartments to find a departmentId.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| departmentId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| organizationId | uuid | |
| name | string| null |